python-manilaclient (5.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Sep 2025 08:36:11 +0200

python-manilaclient (5.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 11:05:48 +0100

python-manilaclient (5.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Mar 2025 16:08:01 +0100

python-manilaclient (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-babel from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Mar 2025 14:09:36 +0100

python-manilaclient (5.2.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.
  * Fixed version of osc-lib (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 11:33:08 +0100

python-manilaclient (5.0.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090528).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:03:37 +0100

python-manilaclient (5.0.0-2) unstable; urgency=medium

  * Removed /usr/bin alternative removal in {pre,post}rm.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:17:00 +0200

python-manilaclient (5.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-simplejson from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2024 11:07:13 +0200

python-manilaclient (4.9.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Aug 2024 10:11:10 +0200

python-manilaclient (4.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:25:48 +0200

python-manilaclient (4.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 18:28:23 +0100

python-manilaclient (4.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 15:31:22 +0200

python-manilaclient (4.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 09:00:16 +0200

python-manilaclient (4.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 12:09:37 +0200

python-manilaclient (4.4.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048709).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 11:29:04 +0200

python-manilaclient (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 12:20:05 +0200

python-manilaclient (4.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Apr 2023 16:07:20 +0200

python-manilaclient (4.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:08:25 +0100

python-manilaclient (4.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Nov 2022 09:04:25 +0100

python-manilaclient (4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:21:11 +0200

python-manilaclient (4.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed build-depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Sep 2022 12:00:51 +0200

python-manilaclient (3.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Aug 2022 13:27:02 +0200

python-manilaclient (3.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 11:01:29 +0100

python-manilaclient (3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.
  * Black list test_quota_set_default_class_shares().

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Feb 2022 22:36:49 +0100

python-manilaclient (3.0.0-3) unstable; urgency=medium

  * Correctly install bash-completion script.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Oct 2021 11:33:06 +0200

python-manilaclient (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:42:52 +0200

python-manilaclient (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Sep 2021 09:04:05 +0200

python-manilaclient (2.6.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 11:13:05 +0200

python-manilaclient (2.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Mar 2021 20:54:50 +0100

python-manilaclient (2.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Mar 2021 00:10:09 +0100

python-manilaclient (2.4.0-1) experimental; urgency=medium

  * New usptream release.
  * Debhelper 11.
  * Standards-Version: 4.5.1.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Mar 2021 15:57:52 +0100

python-manilaclient (2.3.0-3) unstable; urgency=medium

  * Removed python3-crypto from (build-)depends (Closes: #971301).

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Nov 2020 12:25:56 +0100

python-manilaclient (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 16:15:55 +0200

python-manilaclient (2.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 10:38:50 +0200

python-manilaclient (2.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:16:36 +0200

python-manilaclient (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Apr 2020 23:51:47 +0200

python-manilaclient (1.29.0-3) unstable; urgency=medium

  * Make python-manilaclient reproducible (Closes: #932365).

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Jan 2020 11:32:21 +0100

python-manilaclient (1.29.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:33:34 +0200

python-manilaclient (1.29.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2019 23:57:40 +0200

python-manilaclient (1.27.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 05:26:05 +0200

python-manilaclient (1.27.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Removed all Debian patches, not relevant anymore.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 09:08:02 +0100

python-manilaclient (1.24.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 00:02:48 +0200

python-manilaclient (1.24.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using Python3 to build sphinx doc.
  * Add skip-tests.patch taken from Ubuntu.
  * Add remove-clidoc-sphinx-extension.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 10:27:35 +0200

python-manilaclient (1.21.0-4) unstable; urgency=medium

  * Fix python3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 18:21:35 +0000

python-manilaclient (1.21.0-3) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 13:10:04 +0100

python-manilaclient (1.21.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:53:30 +0000

python-manilaclient (1.21.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Using github tag for watch file.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 14:12:12 +0000

python-manilaclient (1.17.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 00:06:06 +0000

python-manilaclient (1.17.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2017 21:03:48 +0200

python-manilaclient (1.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 16:29:21 +0000

python-manilaclient (1.8.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 12:24:56 +0100

python-manilaclient (1.7.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align depends with upstream.

  [ Thomas Goirand ]
  * Added more copyright holders.
  * Standards-Version: 3.9.7 (no change).

  [ Corey Bryant ]
  * d/control: Update uploaders.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 03:58:05 +0000

python-manilaclient (1.6.0-2) experimental; urgency=medium

  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Jan 2016 07:23:47 +0000

python-manilaclient (1.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Jan 2016 07:07:15 +0000

python-manilaclient (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Nov 2015 17:40:06 +0000

python-manilaclient (1.4.0-2) unstable; urgency=medium

  [ Corey Bryant ]
  * Update watch file to use Debian pypi redirector.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:05:05 +0000

python-manilaclient (1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2015 18:44:07 +0200

python-manilaclient (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Aug 2015 11:57:39 +0000

python-manilaclient (1.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #790411)

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jun 2015 10:30:06 +0200
